Loading ...
Sorry, an error occurred while loading the content.

Re: [linux-dell-laptops] How do I install KDE3?

Expand Messages
  • Brian Blackstone
    Did you grab every file from the i386 folder, or just certain ones? ... Brian ... From: Stephen Lau To:
    Message 1 of 20 , May 2 1:38 PM
    • 0 Attachment
      Did you grab every file from the i386 folder, or just certain ones?

      -------
      Brian


      ----- Original Message -----
      From: "Stephen Lau" <ldl@...>
      To: <linux-dell-laptops@yahoogroups.com>
      Sent: Wednesday, May 01, 2002 7:42 PM
      Subject: Re: [linux-dell-laptops] How do I install KDE3?


      > It differs per distribution, and I'm running RH 7.2, but for me it was a
      > relatively painless process:
      >
      > 1) uninstall every kde2 RPM (not a big deal for me, since i don't use
      kde2)
      > 2) grab every kde3 RPM in the i386 folder on the kde.org site
      > 3) install every single one of those RPMs
      >
      > what libraries is it complaining about?
      >
      > -steve
      >
      > On Wed, May 01, 2002 at 10:57:48PM -0000, cesar_cem wrote:
      > > I have Mandrake 8.2 and i've downloaded some packs for KDE3, i don't
      > > know if i'm missing one, please tell me what rpm's are required to
      > > install KDE3, cause i have a problem when i try to install it, first
      > > i try to install the KDE3base but it says that i need to insert the
      > > CD-3 from MDK because it needs libqt2*.rpm,
      > > i inserted the cd and installed the libqt2*.rpm then when i try to
      > > install the KDE3base again it says that it needs lib*,* a lot of
      > > files, more than 30, i think that those files were supposed to be
      > > installed with the CD a few minutes ago but no.
      > >
      > > Please give the instructions to install KDE3 over MDK8.2 running
      > > KDE2.2.2.
      > >
      > > Now i cant work with KDE2.2.2 cause some files are missing.
      > >
      > > Please, I really need help!
      > >
      >
      > --
      > stephen lau :: [ldl@...] :: gpg key id: 0x09E5CD21
      > http://www.whacked.net/oss/ldl
      >
      >
      > --------------------------------------------------------------
      > Please post your X config files in the group links or database
      > To unsubscribe, email: linux-dell-laptops-unsubscribe@yahoogroups.com
      > FAQ: http://www.whacked.net/ldl/faq
      >
      > Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/
      >
      >
    • Stephen Lau
      grabbed every file... if you want, i can provide filenames. -steve ... -- stephen lau :: [ldl@grommit.com] :: gpg key id: 0x09E5CD21
      Message 2 of 20 , May 2 3:03 PM
      • 0 Attachment
        grabbed every file... if you want, i can provide filenames.
        -steve

        On Thu, May 02, 2002 at 04:38:30PM -0400, Brian Blackstone wrote:
        > Did you grab every file from the i386 folder, or just certain ones?
        >
        > -------
        > Brian
        >
        >
        > ----- Original Message -----
        > From: "Stephen Lau" <ldl@...>
        > To: <linux-dell-laptops@yahoogroups.com>
        > Sent: Wednesday, May 01, 2002 7:42 PM
        > Subject: Re: [linux-dell-laptops] How do I install KDE3?
        >
        >
        > > It differs per distribution, and I'm running RH 7.2, but for me it was a
        > > relatively painless process:
        > >
        > > 1) uninstall every kde2 RPM (not a big deal for me, since i don't use
        > kde2)
        > > 2) grab every kde3 RPM in the i386 folder on the kde.org site
        > > 3) install every single one of those RPMs
        > >
        > > what libraries is it complaining about?
        > >
        > > -steve
        > >
        > > On Wed, May 01, 2002 at 10:57:48PM -0000, cesar_cem wrote:
        > > > I have Mandrake 8.2 and i've downloaded some packs for KDE3, i don't
        > > > know if i'm missing one, please tell me what rpm's are required to
        > > > install KDE3, cause i have a problem when i try to install it, first
        > > > i try to install the KDE3base but it says that i need to insert the
        > > > CD-3 from MDK because it needs libqt2*.rpm,
        > > > i inserted the cd and installed the libqt2*.rpm then when i try to
        > > > install the KDE3base again it says that it needs lib*,* a lot of
        > > > files, more than 30, i think that those files were supposed to be
        > > > installed with the CD a few minutes ago but no.
        > > >
        > > > Please give the instructions to install KDE3 over MDK8.2 running
        > > > KDE2.2.2.
        > > >
        > > > Now i cant work with KDE2.2.2 cause some files are missing.
        > > >
        > > > Please, I really need help!
        > > >
        > >
        > > --
        > > stephen lau :: [ldl@...] :: gpg key id: 0x09E5CD21
        > > http://www.whacked.net/oss/ldl
        > >
        > >
        > > --------------------------------------------------------------
        > > Please post your X config files in the group links or database
        > > To unsubscribe, email: linux-dell-laptops-unsubscribe@yahoogroups.com
        > > FAQ: http://www.whacked.net/ldl/faq
        > >
        > > Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/
        > >
        > >
        >

        --
        stephen lau :: [ldl@...] :: gpg key id: 0x09E5CD21
        http://www.whacked.net/oss/ldl
      • emil kirschner
        kde 3 requires the fam daemon (file alterations monitor). Do you have that one? I ask because on slackware fam is not included with kde 3, I had to look it up
        Message 3 of 20 , May 3 7:43 AM
        • 0 Attachment
          kde 3 requires the fam daemon (file alterations
          monitor). Do you have that one? I ask because on
          slackware fam is not included with kde 3, I had to
          look it up on linuxpackages.net and install it
          separatelly. funny, I found within some gnome distro
          :-)

          Cheers,
          e.

          --- Stephen Lau <ldl@...> wrote:
          > grabbed every file... if you want, i can provide
          > filenames.
          > -steve
          >
          > On Thu, May 02, 2002 at 04:38:30PM -0400, Brian
          > Blackstone wrote:
          > > Did you grab every file from the i386 folder, or
          > just certain ones?
          > >
          > > -------
          > > Brian
          > >
          > >
          > > ----- Original Message -----
          > > From: "Stephen Lau" <ldl@...>
          > > To: <linux-dell-laptops@yahoogroups.com>
          > > Sent: Wednesday, May 01, 2002 7:42 PM
          > > Subject: Re: [linux-dell-laptops] How do I install
          > KDE3?
          > >
          > >
          > > > It differs per distribution, and I'm running RH
          > 7.2, but for me it was a
          > > > relatively painless process:
          > > >
          > > > 1) uninstall every kde2 RPM (not a big deal for
          > me, since i don't use
          > > kde2)
          > > > 2) grab every kde3 RPM in the i386 folder on the
          > kde.org site
          > > > 3) install every single one of those RPMs
          > > >
          > > > what libraries is it complaining about?
          > > >
          > > > -steve
          > > >
          > > > On Wed, May 01, 2002 at 10:57:48PM -0000,
          > cesar_cem wrote:
          > > > > I have Mandrake 8.2 and i've downloaded some
          > packs for KDE3, i don't
          > > > > know if i'm missing one, please tell me what
          > rpm's are required to
          > > > > install KDE3, cause i have a problem when i
          > try to install it, first
          > > > > i try to install the KDE3base but it says that
          > i need to insert the
          > > > > CD-3 from MDK because it needs libqt2*.rpm,
          > > > > i inserted the cd and installed the
          > libqt2*.rpm then when i try to
          > > > > install the KDE3base again it says that it
          > needs lib*,* a lot of
          > > > > files, more than 30, i think that those files
          > were supposed to be
          > > > > installed with the CD a few minutes ago but
          > no.
          > > > >
          > > > > Please give the instructions to install KDE3
          > over MDK8.2 running
          > > > > KDE2.2.2.
          > > > >
          > > > > Now i cant work with KDE2.2.2 cause some files
          > are missing.
          > > > >
          > > > > Please, I really need help!
          > > > >
          > > >
          > > > --
          > > > stephen lau :: [ldl@...] :: gpg key id:
          > 0x09E5CD21
          > > > http://www.whacked.net/oss/ldl
          > > >
          > > >
          > > >
          >
          --------------------------------------------------------------
          > > > Please post your X config files in the group
          > links or database
          > > > To unsubscribe, email:
          > linux-dell-laptops-unsubscribe@yahoogroups.com
          > > > FAQ: http://www.whacked.net/ldl/faq
          > > >
          > > > Your use of Yahoo! Groups is subject to
          > http://docs.yahoo.com/info/terms/
          > > >
          > > >
          > >
          >
          > --
          > stephen lau :: [ldl@...] :: gpg key id:
          > 0x09E5CD21
          > http://www.whacked.net/oss/ldl
          >


          __________________________________________________
          Do You Yahoo!?
          Yahoo! Health - your guide to health and wellness
          http://health.yahoo.com
        • Brian Blackstone
          I tried upgrading to KDE 3.0, and I have screwed something up... When I tried to rpm -Uvh *.rpm I get this message: qt-Xt-3.0.3-5.i386.rpm: read manifest
          Message 4 of 20 , May 3 7:51 AM
          • 0 Attachment
            I tried upgrading to KDE 3.0, and I have screwed something up...

            When I tried to 'rpm -Uvh *.rpm' I get this message:
            qt-Xt-3.0.3-5.i386.rpm: read manifest failed: Success

            and it stops.
            Did you have this problem, too? I'm running basically a stock RH 7.2 with
            the 2.4.7 kernel. Will I need to compile the qt from source?

            Thanks for any advice,

            Brian


            ----- Original Message -----
            From: "Stephen Lau" <ldl@...>
            To: <linux-dell-laptops@yahoogroups.com>
            Sent: Thursday, May 02, 2002 6:03 PM
            Subject: Re: [linux-dell-laptops] How do I install KDE3?


            > grabbed every file... if you want, i can provide filenames.
            > -steve
            >
            > On Thu, May 02, 2002 at 04:38:30PM -0400, Brian Blackstone wrote:
            > > Did you grab every file from the i386 folder, or just certain ones?
            > >
            > > -------
            > > Brian
            > >
            > >
            > > ----- Original Message -----
            > > From: "Stephen Lau" <ldl@...>
            > > To: <linux-dell-laptops@yahoogroups.com>
            > > Sent: Wednesday, May 01, 2002 7:42 PM
            > > Subject: Re: [linux-dell-laptops] How do I install KDE3?
            > >
            > >
            > > > It differs per distribution, and I'm running RH 7.2, but for me it was
            a
            > > > relatively painless process:
            > > >
            > > > 1) uninstall every kde2 RPM (not a big deal for me, since i don't use
            > > kde2)
            > > > 2) grab every kde3 RPM in the i386 folder on the kde.org site
            > > > 3) install every single one of those RPMs
            > > >
            > > > what libraries is it complaining about?
            > > >
            > > > -steve
            > > >
            > > > On Wed, May 01, 2002 at 10:57:48PM -0000, cesar_cem wrote:
            > > > > I have Mandrake 8.2 and i've downloaded some packs for KDE3, i don't
            > > > > know if i'm missing one, please tell me what rpm's are required to
            > > > > install KDE3, cause i have a problem when i try to install it, first
            > > > > i try to install the KDE3base but it says that i need to insert the
            > > > > CD-3 from MDK because it needs libqt2*.rpm,
            > > > > i inserted the cd and installed the libqt2*.rpm then when i try to
            > > > > install the KDE3base again it says that it needs lib*,* a lot of
            > > > > files, more than 30, i think that those files were supposed to be
            > > > > installed with the CD a few minutes ago but no.
            > > > >
            > > > > Please give the instructions to install KDE3 over MDK8.2 running
            > > > > KDE2.2.2.
            > > > >
            > > > > Now i cant work with KDE2.2.2 cause some files are missing.
            > > > >
            > > > > Please, I really need help!
            > > > >
            > > >
            > > > --
            > > > stephen lau :: [ldl@...] :: gpg key id: 0x09E5CD21
            > > > http://www.whacked.net/oss/ldl
            > > >
            > > >
            > > > --------------------------------------------------------------
            > > > Please post your X config files in the group links or database
            > > > To unsubscribe, email: linux-dell-laptops-unsubscribe@yahoogroups.com
            > > > FAQ: http://www.whacked.net/ldl/faq
            > > >
            > > > Your use of Yahoo! Groups is subject to
            http://docs.yahoo.com/info/terms/
            > > >
            > > >
            > >
            >
            > --
            > stephen lau :: [ldl@...] :: gpg key id: 0x09E5CD21
            > http://www.whacked.net/oss/ldl
            >
            >
            > --------------------------------------------------------------
            > Please post your X config files in the group links or database
            > To unsubscribe, email: linux-dell-laptops-unsubscribe@yahoogroups.com
            > FAQ: http://www.whacked.net/ldl/faq
            >
            > Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/
            >
            >
          • Brian Blackstone
            I have fam-2.6.4-11 installed on my machine. ... From: emil kirschner To: Sent: Friday, May 03, 2002
            Message 5 of 20 , May 3 7:55 AM
            • 0 Attachment
              I have fam-2.6.4-11 installed on my machine.


              ----- Original Message -----
              From: "emil kirschner" <entzi81@...>
              To: <linux-dell-laptops@yahoogroups.com>
              Sent: Friday, May 03, 2002 10:43 AM
              Subject: Re: [linux-dell-laptops] How do I install KDE3?


              > kde 3 requires the fam daemon (file alterations
              > monitor). Do you have that one? I ask because on
              > slackware fam is not included with kde 3, I had to
              > look it up on linuxpackages.net and install it
              > separatelly. funny, I found within some gnome distro
              > :-)
              >
              > Cheers,
              > e.
              >
              > --- Stephen Lau <ldl@...> wrote:
              > > grabbed every file... if you want, i can provide
              > > filenames.
              > > -steve
              > >
              > > On Thu, May 02, 2002 at 04:38:30PM -0400, Brian
              > > Blackstone wrote:
              > > > Did you grab every file from the i386 folder, or
              > > just certain ones?
              > > >
              > > > -------
              > > > Brian
              > > >
              > > >
              > > > ----- Original Message -----
              > > > From: "Stephen Lau" <ldl@...>
              > > > To: <linux-dell-laptops@yahoogroups.com>
              > > > Sent: Wednesday, May 01, 2002 7:42 PM
              > > > Subject: Re: [linux-dell-laptops] How do I install
              > > KDE3?
              > > >
              > > >
              > > > > It differs per distribution, and I'm running RH
              > > 7.2, but for me it was a
              > > > > relatively painless process:
              > > > >
              > > > > 1) uninstall every kde2 RPM (not a big deal for
              > > me, since i don't use
              > > > kde2)
              > > > > 2) grab every kde3 RPM in the i386 folder on the
              > > kde.org site
              > > > > 3) install every single one of those RPMs
              > > > >
              > > > > what libraries is it complaining about?
              > > > >
              > > > > -steve
              > > > >
              > > > > On Wed, May 01, 2002 at 10:57:48PM -0000,
              > > cesar_cem wrote:
              > > > > > I have Mandrake 8.2 and i've downloaded some
              > > packs for KDE3, i don't
              > > > > > know if i'm missing one, please tell me what
              > > rpm's are required to
              > > > > > install KDE3, cause i have a problem when i
              > > try to install it, first
              > > > > > i try to install the KDE3base but it says that
              > > i need to insert the
              > > > > > CD-3 from MDK because it needs libqt2*.rpm,
              > > > > > i inserted the cd and installed the
              > > libqt2*.rpm then when i try to
              > > > > > install the KDE3base again it says that it
              > > needs lib*,* a lot of
              > > > > > files, more than 30, i think that those files
              > > were supposed to be
              > > > > > installed with the CD a few minutes ago but
              > > no.
              > > > > >
              > > > > > Please give the instructions to install KDE3
              > > over MDK8.2 running
              > > > > > KDE2.2.2.
              > > > > >
              > > > > > Now i cant work with KDE2.2.2 cause some files
              > > are missing.
              > > > > >
              > > > > > Please, I really need help!
              > > > > >
              > > > >
              > > > > --
              > > > > stephen lau :: [ldl@...] :: gpg key id:
              > > 0x09E5CD21
              > > > > http://www.whacked.net/oss/ldl
              > > > >
              > > > >
              > > > >
              > >
              > --------------------------------------------------------------
              > > > > Please post your X config files in the group
              > > links or database
              > > > > To unsubscribe, email:
              > > linux-dell-laptops-unsubscribe@yahoogroups.com
              > > > > FAQ: http://www.whacked.net/ldl/faq
              > > > >
              > > > > Your use of Yahoo! Groups is subject to
              > > http://docs.yahoo.com/info/terms/
              > > > >
              > > > >
              > > >
              > >
              > > --
              > > stephen lau :: [ldl@...] :: gpg key id:
              > > 0x09E5CD21
              > > http://www.whacked.net/oss/ldl
              > >
              >
              >
              > __________________________________________________
              > Do You Yahoo!?
              > Yahoo! Health - your guide to health and wellness
              > http://health.yahoo.com
              >
              >
              > --------------------------------------------------------------
              > Please post your X config files in the group links or database
              > To unsubscribe, email: linux-dell-laptops-unsubscribe@yahoogroups.com
              > FAQ: http://www.whacked.net/ldl/faq
              >
              > Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/
              >
              >
            • Stephen Lau
              it sounds like that file may be corrupted....you might try grabbing it frrom another mirrour.. -steve ... -- stephen lau :: [ldl@grommit.com] :: gpg key id:
              Message 6 of 20 , May 3 9:30 AM
              • 0 Attachment
                it sounds like that file may be corrupted....you might try grabbing it
                frrom another mirrour..

                -steve

                On Fri, May 03, 2002 at 10:51:15AM -0400, Brian Blackstone wrote:
                > I tried upgrading to KDE 3.0, and I have screwed something up...
                >
                > When I tried to 'rpm -Uvh *.rpm' I get this message:
                > qt-Xt-3.0.3-5.i386.rpm: read manifest failed: Success
                >
                > and it stops.
                > Did you have this problem, too? I'm running basically a stock RH 7.2 with
                > the 2.4.7 kernel. Will I need to compile the qt from source?
                >
                > Thanks for any advice,
                >
                > Brian
                >
                >
                > ----- Original Message -----
                > From: "Stephen Lau" <ldl@...>
                > To: <linux-dell-laptops@yahoogroups.com>
                > Sent: Thursday, May 02, 2002 6:03 PM
                > Subject: Re: [linux-dell-laptops] How do I install KDE3?
                >
                >
                > > grabbed every file... if you want, i can provide filenames.
                > > -steve
                > >
                > > On Thu, May 02, 2002 at 04:38:30PM -0400, Brian Blackstone wrote:
                > > > Did you grab every file from the i386 folder, or just certain ones?
                > > >
                > > > -------
                > > > Brian
                > > >
                > > >
                > > > ----- Original Message -----
                > > > From: "Stephen Lau" <ldl@...>
                > > > To: <linux-dell-laptops@yahoogroups.com>
                > > > Sent: Wednesday, May 01, 2002 7:42 PM
                > > > Subject: Re: [linux-dell-laptops] How do I install KDE3?
                > > >
                > > >
                > > > > It differs per distribution, and I'm running RH 7.2, but for me it was
                > a
                > > > > relatively painless process:
                > > > >
                > > > > 1) uninstall every kde2 RPM (not a big deal for me, since i don't use
                > > > kde2)
                > > > > 2) grab every kde3 RPM in the i386 folder on the kde.org site
                > > > > 3) install every single one of those RPMs
                > > > >
                > > > > what libraries is it complaining about?
                > > > >
                > > > > -steve
                > > > >
                > > > > On Wed, May 01, 2002 at 10:57:48PM -0000, cesar_cem wrote:
                > > > > > I have Mandrake 8.2 and i've downloaded some packs for KDE3, i don't
                > > > > > know if i'm missing one, please tell me what rpm's are required to
                > > > > > install KDE3, cause i have a problem when i try to install it, first
                > > > > > i try to install the KDE3base but it says that i need to insert the
                > > > > > CD-3 from MDK because it needs libqt2*.rpm,
                > > > > > i inserted the cd and installed the libqt2*.rpm then when i try to
                > > > > > install the KDE3base again it says that it needs lib*,* a lot of
                > > > > > files, more than 30, i think that those files were supposed to be
                > > > > > installed with the CD a few minutes ago but no.
                > > > > >
                > > > > > Please give the instructions to install KDE3 over MDK8.2 running
                > > > > > KDE2.2.2.
                > > > > >
                > > > > > Now i cant work with KDE2.2.2 cause some files are missing.
                > > > > >
                > > > > > Please, I really need help!
                > > > > >
                > > > >
                > > > > --
                > > > > stephen lau :: [ldl@...] :: gpg key id: 0x09E5CD21
                > > > > http://www.whacked.net/oss/ldl
                > > > >
                > > > >
                > > > > --------------------------------------------------------------
                > > > > Please post your X config files in the group links or database
                > > > > To unsubscribe, email: linux-dell-laptops-unsubscribe@yahoogroups.com
                > > > > FAQ: http://www.whacked.net/ldl/faq
                > > > >
                > > > > Your use of Yahoo! Groups is subject to
                > http://docs.yahoo.com/info/terms/
                > > > >
                > > > >
                > > >
                > >
                > > --
                > > stephen lau :: [ldl@...] :: gpg key id: 0x09E5CD21
                > > http://www.whacked.net/oss/ldl
                > >
                > >
                > > --------------------------------------------------------------
                > > Please post your X config files in the group links or database
                > > To unsubscribe, email: linux-dell-laptops-unsubscribe@yahoogroups.com
                > > FAQ: http://www.whacked.net/ldl/faq
                > >
                > > Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/
                > >
                > >
                >

                --
                stephen lau :: [ldl@...] :: gpg key id: 0x09E5CD21
                http://www.whacked.net/oss/ldl
              • Andrew
                ... like I said... the redhat binary rpm for qt3.3 is no good... you have to manually rebuild the src rpm using rpm --rebuild it s something to do overnight
                Message 7 of 20 , May 3 11:44 AM
                • 0 Attachment
                  On Friday 03 May 2002 12:30 pm, Stephen Lau wrote:
                  > it sounds like that file may be corrupted....you might try grabbing it
                  > frrom another mirrour..

                  like I said... the redhat binary rpm for qt3.3 is no good...
                  you have to manually rebuild the src rpm using rpm --rebuild

                  it's something to do overnight etc :)
                  but I did that and it works perfectly!
                  and it's more 'form-fitting' to your machine.
                  --Andrew
                  >
                  > -steve
                  >
                  > On Fri, May 03, 2002 at 10:51:15AM -0400, Brian Blackstone wrote:
                  > > I tried upgrading to KDE 3.0, and I have screwed something up...
                  > >
                  > > When I tried to 'rpm -Uvh *.rpm' I get this message:
                  > > qt-Xt-3.0.3-5.i386.rpm: read manifest failed: Success
                  > >
                  > > and it stops.
                  > > Did you have this problem, too? I'm running basically a stock RH 7.2
                  > > with the 2.4.7 kernel. Will I need to compile the qt from source?
                  > >
                  > > Thanks for any advice,
                  > >
                  > > Brian
                  > >
                  > >
                  > > ----- Original Message -----
                  > > From: "Stephen Lau" <ldl@...>
                  > > To: <linux-dell-laptops@yahoogroups.com>
                  > > Sent: Thursday, May 02, 2002 6:03 PM
                  > > Subject: Re: [linux-dell-laptops] How do I install KDE3?
                  > >
                  > > > grabbed every file... if you want, i can provide filenames.
                  > > > -steve
                  > > >
                  > > > On Thu, May 02, 2002 at 04:38:30PM -0400, Brian Blackstone wrote:
                  > > > > Did you grab every file from the i386 folder, or just certain ones?
                  > > > >
                  > > > > -------
                  > > > > Brian
                  > > > >
                  > > > >
                  > > > > ----- Original Message -----
                  > > > > From: "Stephen Lau" <ldl@...>
                  > > > > To: <linux-dell-laptops@yahoogroups.com>
                  > > > > Sent: Wednesday, May 01, 2002 7:42 PM
                  > > > > Subject: Re: [linux-dell-laptops] How do I install KDE3?
                  > > > >
                  > > > > > It differs per distribution, and I'm running RH 7.2, but for me it
                  > > > > > was
                  > >
                  > > a
                  > >
                  > > > > > relatively painless process:
                  > > > > >
                  > > > > > 1) uninstall every kde2 RPM (not a big deal for me, since i don't
                  > > > > > use
                  > > > >
                  > > > > kde2)
                  > > > >
                  > > > > > 2) grab every kde3 RPM in the i386 folder on the kde.org site
                  > > > > > 3) install every single one of those RPMs
                  > > > > >
                  > > > > > what libraries is it complaining about?
                  > > > > >
                  > > > > > -steve
                  > > > > >
                  > > > > > On Wed, May 01, 2002 at 10:57:48PM -0000, cesar_cem wrote:
                  > > > > > > I have Mandrake 8.2 and i've downloaded some packs for KDE3, i
                  > > > > > > don't know if i'm missing one, please tell me what rpm's are
                  > > > > > > required to install KDE3, cause i have a problem when i try to
                  > > > > > > install it, first i try to install the KDE3base but it says that
                  > > > > > > i need to insert the CD-3 from MDK because it needs libqt2*.rpm,
                  > > > > > > i inserted the cd and installed the libqt2*.rpm then when i try
                  > > > > > > to install the KDE3base again it says that it needs lib*,* a lot
                  > > > > > > of files, more than 30, i think that those files were supposed to
                  > > > > > > be installed with the CD a few minutes ago but no.
                  > > > > > >
                  > > > > > > Please give the instructions to install KDE3 over MDK8.2 running
                  > > > > > > KDE2.2.2.
                  > > > > > >
                  > > > > > > Now i cant work with KDE2.2.2 cause some files are missing.
                  > > > > > >
                  > > > > > > Please, I really need help!
                  > > > > >
                  > > > > > --
                  > > > > > stephen lau :: [ldl@...] :: gpg key id: 0x09E5CD21
                  > > > > > http://www.whacked.net/oss/ldl
                  > > > > >
                  > > > > >
                  > > > > > --------------------------------------------------------------
                  > > > > > Please post your X config files in the group links or database
                  > > > > > To unsubscribe, email:
                  > > > > > linux-dell-laptops-unsubscribe@yahoogroups.com FAQ:
                  > > > > > http://www.whacked.net/ldl/faq
                  > > > > >
                  > > > > > Your use of Yahoo! Groups is subject to
                  > >
                  > > http://docs.yahoo.com/info/terms/
                  > >
                  > > > --
                  > > > stephen lau :: [ldl@...] :: gpg key id: 0x09E5CD21
                  > > > http://www.whacked.net/oss/ldl
                  > > >
                  > > >
                  > > > --------------------------------------------------------------
                  > > > Please post your X config files in the group links or database
                  > > > To unsubscribe, email: linux-dell-laptops-unsubscribe@yahoogroups.com
                  > > > FAQ: http://www.whacked.net/ldl/faq
                  > > >
                  > > > Your use of Yahoo! Groups is subject to
                  > > > http://docs.yahoo.com/info/terms/
                • Stephen Lau
                  i don t completely agree...my qt-3.0.3-i don t completely agree...my qt-3.0.3-5.i386.rpm is perfectly fine, and i downloaded it onto two machines and installed
                  Message 8 of 20 , May 3 12:24 PM
                  • 0 Attachment
                    i don't completely agree...my qt-3.0.3-i don't completely agree...my
                    qt-3.0.3-5.i386.rpm is perfectly fine, and i downloaded it onto two
                    machines and installed it under both a rh7.1 and rh7.2 machine.

                    -steve

                    On Fri, May 03, 2002 at 02:44:21PM -0400, Andrew wrote:
                    > On Friday 03 May 2002 12:30 pm, Stephen Lau wrote:
                    > > it sounds like that file may be corrupted....you might try grabbing it
                    > > frrom another mirrour..
                    >
                    > like I said... the redhat binary rpm for qt3.3 is no good...
                    > you have to manually rebuild the src rpm using rpm --rebuild
                    >
                    > it's something to do overnight etc :)
                    > but I did that and it works perfectly!
                    > and it's more 'form-fitting' to your machine.
                    > --Andrew
                    > >
                    > > -steve
                    > >
                    > > On Fri, May 03, 2002 at 10:51:15AM -0400, Brian Blackstone wrote:
                    > > > I tried upgrading to KDE 3.0, and I have screwed something up...
                    > > >
                    > > > When I tried to 'rpm -Uvh *.rpm' I get this message:
                    > > > qt-Xt-3.0.3-5.i386.rpm: read manifest failed: Success
                    > > >
                    > > > and it stops.
                    > > > Did you have this problem, too? I'm running basically a stock RH 7.2
                    > > > with the 2.4.7 kernel. Will I need to compile the qt from source?
                    > > >
                    > > > Thanks for any advice,
                    > > >
                    > > > Brian
                    > > >
                    > > >
                    > > > ----- Original Message -----
                    > > > From: "Stephen Lau" <ldl@...>
                    > > > To: <linux-dell-laptops@yahoogroups.com>
                    > > > Sent: Thursday, May 02, 2002 6:03 PM
                    > > > Subject: Re: [linux-dell-laptops] How do I install KDE3?
                    > > >
                    > > > > grabbed every file... if you want, i can provide filenames.
                    > > > > -steve
                    > > > >
                    > > > > On Thu, May 02, 2002 at 04:38:30PM -0400, Brian Blackstone wrote:
                    > > > > > Did you grab every file from the i386 folder, or just certain ones?
                    > > > > >
                    > > > > > -------
                    > > > > > Brian
                    > > > > >
                    > > > > >
                    > > > > > ----- Original Message -----
                    > > > > > From: "Stephen Lau" <ldl@...>
                    > > > > > To: <linux-dell-laptops@yahoogroups.com>
                    > > > > > Sent: Wednesday, May 01, 2002 7:42 PM
                    > > > > > Subject: Re: [linux-dell-laptops] How do I install KDE3?
                    > > > > >
                    > > > > > > It differs per distribution, and I'm running RH 7.2, but for me it
                    > > > > > > was
                    > > >
                    > > > a
                    > > >
                    > > > > > > relatively painless process:
                    > > > > > >
                    > > > > > > 1) uninstall every kde2 RPM (not a big deal for me, since i don't
                    > > > > > > use
                    > > > > >
                    > > > > > kde2)
                    > > > > >
                    > > > > > > 2) grab every kde3 RPM in the i386 folder on the kde.org site
                    > > > > > > 3) install every single one of those RPMs
                    > > > > > >
                    > > > > > > what libraries is it complaining about?
                    > > > > > >
                    > > > > > > -steve
                    > > > > > >
                    > > > > > > On Wed, May 01, 2002 at 10:57:48PM -0000, cesar_cem wrote:
                    > > > > > > > I have Mandrake 8.2 and i've downloaded some packs for KDE3, i
                    > > > > > > > don't know if i'm missing one, please tell me what rpm's are
                    > > > > > > > required to install KDE3, cause i have a problem when i try to
                    > > > > > > > install it, first i try to install the KDE3base but it says that
                    > > > > > > > i need to insert the CD-3 from MDK because it needs libqt2*.rpm,
                    > > > > > > > i inserted the cd and installed the libqt2*.rpm then when i try
                    > > > > > > > to install the KDE3base again it says that it needs lib*,* a lot
                    > > > > > > > of files, more than 30, i think that those files were supposed to
                    > > > > > > > be installed with the CD a few minutes ago but no.
                    > > > > > > >
                    > > > > > > > Please give the instructions to install KDE3 over MDK8.2 running
                    > > > > > > > KDE2.2.2.
                    > > > > > > >
                    > > > > > > > Now i cant work with KDE2.2.2 cause some files are missing.
                    > > > > > > >
                    > > > > > > > Please, I really need help!
                    > > > > > >
                    > > > > > > --
                    > > > > > > stephen lau :: [ldl@...] :: gpg key id: 0x09E5CD21
                    > > > > > > http://www.whacked.net/oss/ldl
                    > > > > > >
                    > > > > > >
                    > > > > > > --------------------------------------------------------------
                    > > > > > > Please post your X config files in the group links or database
                    > > > > > > To unsubscribe, email:
                    > > > > > > linux-dell-laptops-unsubscribe@yahoogroups.com FAQ:
                    > > > > > > http://www.whacked.net/ldl/faq
                    > > > > > >
                    > > > > > > Your use of Yahoo! Groups is subject to
                    > > >
                    > > > http://docs.yahoo.com/info/terms/
                    > > >
                    > > > > --
                    > > > > stephen lau :: [ldl@...] :: gpg key id: 0x09E5CD21
                    > > > > http://www.whacked.net/oss/ldl
                    > > > >
                    > > > >
                    > > > > --------------------------------------------------------------
                    > > > > Please post your X config files in the group links or database
                    > > > > To unsubscribe, email: linux-dell-laptops-unsubscribe@yahoogroups.com
                    > > > > FAQ: http://www.whacked.net/ldl/faq
                    > > > >
                    > > > > Your use of Yahoo! Groups is subject to
                    > > > > http://docs.yahoo.com/info/terms/
                    >

                    --
                    stephen lau :: [ldl@...] :: gpg key id: 0x09E5CD21
                    http://www.whacked.net/oss/ldl
                  • Andrew
                    ... well then the qt3.3 rpm just dosen t love me :( --Andy
                    Message 9 of 20 , May 3 2:13 PM
                    • 0 Attachment
                      On Friday 03 May 2002 03:24 pm, Stephen Lau wrote:
                      > i don't completely agree...my qt-3.0.3-i don't completely agree...my
                      > qt-3.0.3-5.i386.rpm is perfectly fine, and i downloaded it onto two
                      > machines and installed it under both a rh7.1 and rh7.2 machine.
                      >

                      well then the qt3.3 rpm just dosen't love me :(
                      --Andy
                    • cesar_cem
                      Now my KDE3 is running after i reinstalled MDK 8.2 Still have a problem with the startup, the KPersonalizer is running on every startup even if I do what says
                      Message 10 of 20 , May 3 3:18 PM
                      • 0 Attachment
                        Now my KDE3 is running after i reinstalled MDK 8.2

                        Still have a problem with the startup, the KPersonalizer is running
                        on every startup even if I do what says on the readme, to put some
                        lines in the config.

                        Also somtimes when i make a click on home and Konqueror is opened, I
                        go to mnt directory and it Konqueror just disappear and i have to
                        open it again.

                        But i can live with this, by far KDE3 is better than XP or GNOME.


                        --- In linux-dell-laptops@y..., Stephen Lau <ldl@g...> wrote:
                        > i don't completely agree...my qt-3.0.3-i don't completely
                        agree...my
                        > qt-3.0.3-5.i386.rpm is perfectly fine, and i downloaded it onto two
                        > machines and installed it under both a rh7.1 and rh7.2 machine.
                        >
                        > -steve
                        >
                        > On Fri, May 03, 2002 at 02:44:21PM -0400, Andrew wrote:
                        > > On Friday 03 May 2002 12:30 pm, Stephen Lau wrote:
                        > > > it sounds like that file may be corrupted....you might try
                        grabbing it
                        > > > frrom another mirrour..
                        > >
                        > > like I said... the redhat binary rpm for qt3.3 is no good...
                        > > you have to manually rebuild the src rpm using rpm --rebuild
                        > >
                        > > it's something to do overnight etc :)
                        > > but I did that and it works perfectly!
                        > > and it's more 'form-fitting' to your machine.
                        > > --Andrew
                        > > >
                        > > > -steve
                        > > >
                        > > > On Fri, May 03, 2002 at 10:51:15AM -0400, Brian Blackstone
                        wrote:
                        > > > > I tried upgrading to KDE 3.0, and I have screwed something
                        up...
                        > > > >
                        > > > > When I tried to 'rpm -Uvh *.rpm' I get this message:
                        > > > > qt-Xt-3.0.3-5.i386.rpm: read manifest failed: Success
                        > > > >
                        > > > > and it stops.
                        > > > > Did you have this problem, too? I'm running basically a
                        stock RH 7.2
                        > > > > with the 2.4.7 kernel. Will I need to compile the qt from
                        source?
                        > > > >
                        > > > > Thanks for any advice,
                        > > > >
                        > > > > Brian
                        > > > >
                        > > > >
                        > > > > ----- Original Message -----
                        > > > > From: "Stephen Lau" <ldl@g...>
                        > > > > To: <linux-dell-laptops@y...>
                        > > > > Sent: Thursday, May 02, 2002 6:03 PM
                        > > > > Subject: Re: [linux-dell-laptops] How do I install KDE3?
                        > > > >
                        > > > > > grabbed every file... if you want, i can provide filenames.
                        > > > > > -steve
                        > > > > >
                        > > > > > On Thu, May 02, 2002 at 04:38:30PM -0400, Brian Blackstone
                        wrote:
                        > > > > > > Did you grab every file from the i386 folder, or just
                        certain ones?
                        > > > > > >
                        > > > > > > -------
                        > > > > > > Brian
                        > > > > > >
                        > > > > > >
                        > > > > > > ----- Original Message -----
                        > > > > > > From: "Stephen Lau" <ldl@g...>
                        > > > > > > To: <linux-dell-laptops@y...>
                        > > > > > > Sent: Wednesday, May 01, 2002 7:42 PM
                        > > > > > > Subject: Re: [linux-dell-laptops] How do I install KDE3?
                        > > > > > >
                        > > > > > > > It differs per distribution, and I'm running RH 7.2,
                        but for me it
                        > > > > > > > was
                        > > > >
                        > > > > a
                        > > > >
                        > > > > > > > relatively painless process:
                        > > > > > > >
                        > > > > > > > 1) uninstall every kde2 RPM (not a big deal for me,
                        since i don't
                        > > > > > > > use
                        > > > > > >
                        > > > > > > kde2)
                        > > > > > >
                        > > > > > > > 2) grab every kde3 RPM in the i386 folder on the
                        kde.org site
                        > > > > > > > 3) install every single one of those RPMs
                        > > > > > > >
                        > > > > > > > what libraries is it complaining about?
                        > > > > > > >
                        > > > > > > > -steve
                        > > > > > > >
                        > > > > > > > On Wed, May 01, 2002 at 10:57:48PM -0000, cesar_cem
                        wrote:
                        > > > > > > > > I have Mandrake 8.2 and i've downloaded some packs
                        for KDE3, i
                        > > > > > > > > don't know if i'm missing one, please tell me what
                        rpm's are
                        > > > > > > > > required to install KDE3, cause i have a problem
                        when i try to
                        > > > > > > > > install it, first i try to install the KDE3base but
                        it says that
                        > > > > > > > > i need to insert the CD-3 from MDK because it needs
                        libqt2*.rpm,
                        > > > > > > > > i inserted the cd and installed the libqt2*.rpm then
                        when i try
                        > > > > > > > > to install the KDE3base again it says that it needs
                        lib*,* a lot
                        > > > > > > > > of files, more than 30, i think that those files
                        were supposed to
                        > > > > > > > > be installed with the CD a few minutes ago but no.
                        > > > > > > > >
                        > > > > > > > > Please give the instructions to install KDE3 over
                        MDK8.2 running
                        > > > > > > > > KDE2.2.2.
                        > > > > > > > >
                        > > > > > > > > Now i cant work with KDE2.2.2 cause some files are
                        missing.
                        > > > > > > > >
                        > > > > > > > > Please, I really need help!
                        > > > > > > >
                        > > > > > > > --
                        > > > > > > > stephen lau :: [ldl@g...] :: gpg key id: 0x09E5CD21
                        > > > > > > > http://www.whacked.net/oss/ldl
                        > > > > > > >
                        > > > > > > >
                        > > > > > > > -------------------------------------------------------
                        -------
                        > > > > > > > Please post your X config files in the group links or
                        database
                        > > > > > > > To unsubscribe, email:
                        > > > > > > > linux-dell-laptops-unsubscribe@y... FAQ:
                        > > > > > > > http://www.whacked.net/ldl/faq
                        > > > > > > >
                        > > > > > > > Your use of Yahoo! Groups is subject to
                        > > > >
                        > > > > http://docs.yahoo.com/info/terms/
                        > > > >
                        > > > > > --
                        > > > > > stephen lau :: [ldl@g...] :: gpg key id: 0x09E5CD21
                        > > > > > http://www.whacked.net/oss/ldl
                        > > > > >
                        > > > > >
                        > > > > > -----------------------------------------------------------
                        ---
                        > > > > > Please post your X config files in the group links or
                        database
                        > > > > > To unsubscribe, email: linux-dell-laptops-unsubscribe@y...
                        > > > > > FAQ: http://www.whacked.net/ldl/faq
                        > > > > >
                        > > > > > Your use of Yahoo! Groups is subject to
                        > > > > > http://docs.yahoo.com/info/terms/
                        > >
                        >
                        > --
                        > stephen lau :: [ldl@g...] :: gpg key id: 0x09E5CD21
                        > http://www.whacked.net/oss/ldl
                      • Stephen Lau
                        ... aww... andy gets no love from qt3. ;-) heh...j/k i ve heard similar reports from other people though that qt3 rpms were corrupted as well on some
                        Message 11 of 20 , May 3 9:40 PM
                        • 0 Attachment
                          On Fri, May 03, 2002 at 05:13:16PM -0400, Andrew wrote:
                          > On Friday 03 May 2002 03:24 pm, Stephen Lau wrote:
                          > > i don't completely agree...my qt-3.0.3-i don't completely agree...my
                          > > qt-3.0.3-5.i386.rpm is perfectly fine, and i downloaded it onto two
                          > > machines and installed it under both a rh7.1 and rh7.2 machine.
                          > >
                          >
                          > well then the qt3.3 rpm just dosen't love me :(
                          > --Andy
                          >

                          aww... andy gets no love from qt3. ;-) heh...j/k i've heard similar
                          reports from other people though that qt3 rpms were corrupted as well on
                          some mirrours...

                          -steve

                          --
                          stephen lau :: [ldl@...] :: gpg key id: 0x09E5CD21
                          http://www.whacked.net/oss/ldl
                        • e chin
                          ... hi steve, sorry to have to contact you on the mail list since you don t respond to your address. how does someone unsubscribe???
                          Message 12 of 20 , May 5 8:40 PM
                          • 0 Attachment
                            --- Stephen Lau <ldl@...> wrote:
                            >

                            hi steve,

                            sorry to have to contact you on the mail list
                            since you don't respond to your <ldl@...>
                            address.

                            how does someone unsubscribe???

                            linux-dell-laptops-unsubscribe@yahoogroups.com

                            DOES NOT WORK!!!

                            =====
                            Edward Chin now at: echin@...
                            do NOT click <reply> - use cut n paste
                            Please send plain text only!

                            Try Linux. Fight bloatware!

                            __________________________________________________
                            Do You Yahoo!?
                            Yahoo! Health - your guide to health and wellness
                            http://health.yahoo.com
                          • Stephen Lau
                            random note, andrew: when i try to email you (i replied to your email the other day), i get a bounceback saying my postfix daemon couldn t establish a
                            Message 13 of 20 , May 5 11:08 PM
                            • 0 Attachment
                              random note, andrew: when i try to email you (i replied to your email the
                              other day), i get a bounceback saying my postfix daemon couldn't establish
                              a connection to your MX host...

                              -steve

                              On Fri, May 03, 2002 at 02:44:21PM -0400, Andrew wrote:
                              > On Friday 03 May 2002 12:30 pm, Stephen Lau wrote:
                              > > it sounds like that file may be corrupted....you might try grabbing it
                              > > frrom another mirrour..
                              >
                              > like I said... the redhat binary rpm for qt3.3 is no good...
                              > you have to manually rebuild the src rpm using rpm --rebuild
                              >
                              > it's something to do overnight etc :)
                              > but I did that and it works perfectly!
                              > and it's more 'form-fitting' to your machine.
                              > --Andrew
                              > >
                              > > -steve
                              > >
                              > > On Fri, May 03, 2002 at 10:51:15AM -0400, Brian Blackstone wrote:
                              > > > I tried upgrading to KDE 3.0, and I have screwed something up...
                              > > >
                              > > > When I tried to 'rpm -Uvh *.rpm' I get this message:
                              > > > qt-Xt-3.0.3-5.i386.rpm: read manifest failed: Success
                              > > >
                              > > > and it stops.
                              > > > Did you have this problem, too? I'm running basically a stock RH 7.2
                              > > > with the 2.4.7 kernel. Will I need to compile the qt from source?
                              > > >
                              > > > Thanks for any advice,
                              > > >
                              > > > Brian
                              > > >
                              > > >
                              > > > ----- Original Message -----
                              > > > From: "Stephen Lau" <ldl@...>
                              > > > To: <linux-dell-laptops@yahoogroups.com>
                              > > > Sent: Thursday, May 02, 2002 6:03 PM
                              > > > Subject: Re: [linux-dell-laptops] How do I install KDE3?
                              > > >
                              > > > > grabbed every file... if you want, i can provide filenames.
                              > > > > -steve
                              > > > >
                              > > > > On Thu, May 02, 2002 at 04:38:30PM -0400, Brian Blackstone wrote:
                              > > > > > Did you grab every file from the i386 folder, or just certain ones?
                              > > > > >
                              > > > > > -------
                              > > > > > Brian
                              > > > > >
                              > > > > >
                              > > > > > ----- Original Message -----
                              > > > > > From: "Stephen Lau" <ldl@...>
                              > > > > > To: <linux-dell-laptops@yahoogroups.com>
                              > > > > > Sent: Wednesday, May 01, 2002 7:42 PM
                              > > > > > Subject: Re: [linux-dell-laptops] How do I install KDE3?
                              > > > > >
                              > > > > > > It differs per distribution, and I'm running RH 7.2, but for me it
                              > > > > > > was
                              > > >
                              > > > a
                              > > >
                              > > > > > > relatively painless process:
                              > > > > > >
                              > > > > > > 1) uninstall every kde2 RPM (not a big deal for me, since i don't
                              > > > > > > use
                              > > > > >
                              > > > > > kde2)
                              > > > > >
                              > > > > > > 2) grab every kde3 RPM in the i386 folder on the kde.org site
                              > > > > > > 3) install every single one of those RPMs
                              > > > > > >
                              > > > > > > what libraries is it complaining about?
                              > > > > > >
                              > > > > > > -steve
                              > > > > > >
                              > > > > > > On Wed, May 01, 2002 at 10:57:48PM -0000, cesar_cem wrote:
                              > > > > > > > I have Mandrake 8.2 and i've downloaded some packs for KDE3, i
                              > > > > > > > don't know if i'm missing one, please tell me what rpm's are
                              > > > > > > > required to install KDE3, cause i have a problem when i try to
                              > > > > > > > install it, first i try to install the KDE3base but it says that
                              > > > > > > > i need to insert the CD-3 from MDK because it needs libqt2*.rpm,
                              > > > > > > > i inserted the cd and installed the libqt2*.rpm then when i try
                              > > > > > > > to install the KDE3base again it says that it needs lib*,* a lot
                              > > > > > > > of files, more than 30, i think that those files were supposed to
                              > > > > > > > be installed with the CD a few minutes ago but no.
                              > > > > > > >
                              > > > > > > > Please give the instructions to install KDE3 over MDK8.2 running
                              > > > > > > > KDE2.2.2.
                              > > > > > > >
                              > > > > > > > Now i cant work with KDE2.2.2 cause some files are missing.
                              > > > > > > >
                              > > > > > > > Please, I really need help!
                              > > > > > >
                              > > > > > > --
                              > > > > > > stephen lau :: [ldl@...] :: gpg key id: 0x09E5CD21
                              > > > > > > http://www.whacked.net/oss/ldl
                              > > > > > >
                              > > > > > >
                              > > > > > > --------------------------------------------------------------
                              > > > > > > Please post your X config files in the group links or database
                              > > > > > > To unsubscribe, email:
                              > > > > > > linux-dell-laptops-unsubscribe@yahoogroups.com FAQ:
                              > > > > > > http://www.whacked.net/ldl/faq
                              > > > > > >
                              > > > > > > Your use of Yahoo! Groups is subject to
                              > > >
                              > > > http://docs.yahoo.com/info/terms/
                              > > >
                              > > > > --
                              > > > > stephen lau :: [ldl@...] :: gpg key id: 0x09E5CD21
                              > > > > http://www.whacked.net/oss/ldl
                              > > > >
                              > > > >
                              > > > > --------------------------------------------------------------
                              > > > > Please post your X config files in the group links or database
                              > > > > To unsubscribe, email: linux-dell-laptops-unsubscribe@yahoogroups.com
                              > > > > FAQ: http://www.whacked.net/ldl/faq
                              > > > >
                              > > > > Your use of Yahoo! Groups is subject to
                              > > > > http://docs.yahoo.com/info/terms/
                              >

                              --
                              stephen lau :: [ldl@...] :: gpg key id: 0x09E5CD21
                              http://www.whacked.net/oss/ldl
                            Your message has been successfully submitted and would be delivered to recipients shortly.